@import '../../../styles/variables.scss';

.btn_container{
    display: flex;
    justify-content: center;
    column-gap: 15px;
    margin-top: 15px;

    button {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 150px;
        height: 40px;
        border: none;
        border-radius: 9999px;
        background: none;
        color: $grey-60;
        font-weight: 500;
    }

    .active {
        background: $primary;
        color: $white;
    }
}